#Tue Aug 27 10:40:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14427
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.1410158358826705
tsi.image.time=August 27, 2019 9\:40\:00 AM GMT+00\:00
tsi.image.count.unknown=287
tsi.image.solar.altitude=14.439074189161067
tsi.image.fraction.opaque=0.3542154039949613
tsi.image.count.box=16957
tsi.image.solar.azimuth=102.42084394322747
tsi.image.count.sky=44456
tsi.image.count.mask=4212
